Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-SU-2018:0668-1: moderate: Security update for glibc
openSUSE Security Update: Security update for glibc
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:0668-1
Rating: moderate
References: #1081556
Cross-References: CVE-2017-12133
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for glibc fixes the following issues:

- CVE-2017-12133: Avoid use-after-free read access in clntudp_call
(bsc#1081556)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-250=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 i686 x86_64):

glibc-2.22-16.3
glibc-debuginfo-2.22-16.3
glibc-debugsource-2.22-16.3
glibc-devel-2.22-16.3
glibc-devel-debuginfo-2.22-16.3
glibc-devel-static-2.22-16.3
glibc-locale-2.22-16.3
glibc-locale-debuginfo-2.22-16.3
glibc-profile-2.22-16.3

- openSUSE Leap 42.3 (i586 x86_64):

glibc-extra-2.22-16.3
glibc-extra-debuginfo-2.22-16.3
glibc-utils-2.22-16.3
glibc-utils-debuginfo-2.22-16.3
glibc-utils-debugsource-2.22-16.3
nscd-2.22-16.3
nscd-debuginfo-2.22-16.3

- openSUSE Leap 42.3 (x86_64):

glibc-32bit-2.22-16.3
glibc-debuginfo-32bit-2.22-16.3
glibc-devel-32bit-2.22-16.3
glibc-devel-debuginfo-32bit-2.22-16.3
glibc-devel-static-32bit-2.22-16.3
glibc-locale-32bit-2.22-16.3
glibc-locale-debuginfo-32bit-2.22-16.3
glibc-profile-32bit-2.22-16.3
glibc-utils-32bit-2.22-16.3
glibc-utils-debuginfo-32bit-2.22-16.3

- openSUSE Leap 42.3 (noarch):

glibc-html-2.22-16.3
glibc-i18ndata-2.22-16.3
glibc-info-2.22-16.3


References:

https://www.suse.com/security/cve/CVE-2017-12133.html
https://bugzilla.suse.com/1081556


< Previous Next >
This Thread
  • No further messages